> For the complete documentation index, see [llms.txt](https://asiabill.gitbook.io/api-explorer/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://asiabill.gitbook.io/api-explorer/api-reference/feng-kong-lai-yuan-wang-zhi-cha-xun.md).

# 风控-来源网址查询

{% openapi src="/files/PClHJrVdvZlHYtVpxOuK" path="/openApi/V2022-03/risk-website/list" method="get" %}
[openApi\_sign\_book.json](https://1129616527-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FMb9UzyxGUyxHylm4UJSJ%2Fuploads%2Fmb4kbdEp0o8kz7esQkmQ%2FopenApi_sign_book.json?alt=media\&token=3d1b62b9-c3c0-41ab-b34d-d679df782126)
{% endopenapi %}

### 请求报文示例

{% code title="payment\_method.sh" %}

```
curl --request GET\
  --url https://{openApiUrl}/openApi/V2022-03/risk-website/list?pageIndex=1&pageSize=10&website=www.vmmek.com \
  --header 'request-id: 58675' \
  --header 'request-time: 1651888520935' \
  --header 'gateway-no: 12345001' \
  --header 'sign-info: 787966BF2479A1BE8E1886CD18E6919447FAF4F357E7056188D4F035661B822B
```

{% endcode %}

#### 结果对象属性描述

| property name     | type    | description                                                |
| ----------------- | ------- | ---------------------------------------------------------- |
| code              | String  | 响应码                                                        |
| message           | String  | 响应信息                                                       |
| data              | Object  | 数据对象                                                       |
| page              | Object  | 分页对象                                                       |
| total             | Integer | 总记录条数                                                      |
| pageSize          | Integer | 每页记录条数                                                     |
| pageIndex         | Integer | 当前页                                                        |
| list              | Array   | 列表                                                         |
| rectifySuggestion | String  | 整改建议                                                       |
| remark            | String  | 备注                                                         |
| status            | String  | <p>状态；</p><p>pending：待审核；success：审核成功；</p><p>fail：审核失败</p> |
| website           | String  | 来源网址                                                       |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://asiabill.gitbook.io/api-explorer/api-reference/feng-kong-lai-yuan-wang-zhi-cha-xun.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
